body {
	align-items: center;
	justify-content: center;
	font-family: "Helvetica", sans-serif;
	padding-top: 20px;
	padding-bottom: 20px;
    background-color: #000000;
    background-image: url(https://file.garden/alAokXbFDj-Zg4_q/bg.jpg);
    background-size: contain;
    display:flex;
}

main {
	border-radius: 10px;
	background-color: #000000;
	width: 850px;
    height: 850px;
	align-content: start;
	justify-content: start;
    border-style: outset;
    border-color: #00ab50;
    padding-bottom: 5px;
}

header {
    padding: 25px 0px 25px 0px;
    width: 850px;
    background: #52001f;
    background: linear-gradient(0deg, rgb(40, 0, 82) 0%, rgb(0, 3, 23) 22%, rgba(0, 0, 0, 1) 100%);
    color: white;
    border-radius: 10px 10px 0px 0px;
    border-bottom-style: solid;
    border-bottom-width: 2px;
    border-bottom-color: rgb(40, 0, 82);
    margin-bottom: 10px;
}

h1 { 
	font-size: 1.5rem;
	font-weight: bold;
	text-align: center;
    text-shadow: 2px 0px 0px #75002d;   
    font-style:italic;
}

fullhalf {
    display: flex;
    flex-direction: row;
}

full {
    display: flex;
    flex-direction: column;
}

half1 {
    display: flex;
    flex-direction: row;
    flex:40%;
    border-style: inset;
    border-color: white;
    border-width: 3px;
    border-radius: 10px;
    padding: 20px;
    color:white;
    align-items: center;
    justify-content: center;
    margin: 15px;
    height: 285px;
    background-image: url(https://file.garden/alAokXbFDj-Zg4_q/ocsketch.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

half2 {
    display: flex;
    flex-direction: column;
    flex:40%;
    border-style: inset;
    border-color: white;
    border-width: 3px;
    border-radius: 10px;
    padding: 20px;
    color:white;
    align-items: center;
    justify-content: center;
    margin: 15px;
    height: 285px;
}